Subject: CPA on IFCSS Financial Situation: Part II

From: IFCSS HQ <[email-masked]>
Date: Wed, 16 Feb 1994 15:42:01 -0500

**************************************************************
IFCSS Headquarters News Release No. 5108  February 16, 1994 
**************************************************************
Independent Federation of Chinese Students and Scholars (IFCSS)
   733 15th Street, N.W., Suite 440, Washington, D.C.20005
         Tel. (202)347-0017  Fax: (202)347-0018
                Email: [email-masked]

          IFCSS Working Meeting Special Report (3)
     CPA Jeff Lin on IFCSS Financial Situation, Part II
     ==================================================

At the recent IFCSS working meeting, Mr. Jeff Lin, the CPA who
compiled IFCSS financial statements, gave a report on IFCSS
financial situation. The following is the second part of the
complete transcription of the question-and-answer session conducted
by Mr. Lin.

Q: At the present, there is a rumor among the Chinese students and
scholars that over $200,000 is missing from IFCSS accounts. Have
you found such evidence while compiling the accounts? In addition,
could you provide the Board with a written statement as to how to
improve the financial system. The third question is whether the tax
penalty concerning insurance and CSPA mentioned before could have
been anticipated.

A: I have never heard of such rumor. From the bank statements, the
accounts are fairly clear. All the income and expenditure is
recorded clearly. Although I have not received bank confirmation
that by June 30 the money is still in the accounts, I did find the
money is still there while compiling the records of July through
October. I am certain the money is not missing. But if it had
happened not in this fiscal year but long time ago, I could not
tell. I did not see any unusual traces that after a transfer, the
money disappeared. Of course, I cannot tell if the money had never
enter your accounts. You should know more about that than I do.
Even in that case, it would be very limited. Your donations are
usually $20 or $30; even someone forgot to deposit them, the sum
would be very limited. But I certainly didn't find anything that
suggested missing fund. Incidentally, I would give you some advice.
If you don't have any solid evidence that someone took away money,
you'd better not talk about it. Why there are so many lawyers in
the U.S.? They want to make money out of lawsuits. So if you don't
have solid evidence, do not claim that money is missing. The best
thing to do is to do your homework and try to find out about the
facts. If you speak before you do your homework, it is very likely
that you'll have to face some legal consequences. I have already
talked about the penalty issue. Unlike the insurance commission,
the income from CSPA is not taxable.

Q: You made the suggestion about bookkeeper and internal auditor.
Do you mean we need two people?

A: You may not have that much financial resources. But you need at
least a full-time bookkeeper and someone who manages the
administrative affairs. The sparrow is small, but it has all the
five organs. When an organization has a gross income of over
$300,000, it is necessary to have the full-time bookkeeper. Last
year you had an income of $500,000, it is absolutely necessary. As
to whether you need someone to inspect books, I cannot say. 

Q: (Inaudible)

A: I am not sure if you have read my engagement letter, in which I
mentioned the internal control report. In addition, I'll prepare
for you an accounting procedure manual, simplified procedures. But
it would be useless if you don't have a full-time bookkeeper. If
you have a full-time bookkeeper and he/she will following the
accounting procedures I set up for you, you will have a fairly
professionalized system. 

Q: (Inaudible)

A: You have be sure of your purpose in making such changes. If the
changes are made not to improve business, then you will end up with
an incomplete system.

Q: I'd like to follow up on the subject of internal control. When
we (IFCSS Council Inspection Team) went to the HQ to inspect the
accounts, we made a simple calculation and concluded that the HQ
report did not present complete information. We never said that
someone took the money away; we only believed that such a report
did not reflect the whole picture of IFCSS operation. As for the
internal control, we understood, of course it also included other
people's advice...When we got the statements, we could see if
different spending is justified. 

A: I don't know what standards and procedures you followed when you
did your auditing. If you have studied accounting and auditing, you
may have followed the generally accepted principles, and your
conclusion may have been valuable. I don't mean that the conclusion
you made is without value, it's just that I don't know your
backgrounds and what you have done. But if you have followed the
standard procedures and have found evidence of problems, you should
raise the question: where is the money transferred to? Or why the
outgoing amount is $10,000 while the entry is just $8,000? Your
second question is very important. A non-profit organization must
have a budget. The organization simply cannot operate without a
budget, for you don't know how much to spend on each activity, you
may even don't know what activities you will conduct. The budget
specifies how much you can spend on a particular project. Likewise,
you have to plan your income. For instance, how to collect
membership fee and how to obtain more donation. You cannot just
worry about expenses, not worry about your income. Now most of your
donations come from a few sources. If these sources are cut off,
you have to know what to do. This is part of your planning. Your
meetings should focus on this instead of worrying about details.
When big items are set, small things will gradually fall into
shape. Budget is very important. 

Q: You are right. I now believe that CSPA spending last year did
not agree with the budget. The numbers we looked at are different
from your numbers. The biggest problem at that time was the money
left from the CSPA project. The $140,000, your number is somewhat
bigger, was transferred to the HQ's general fund. We believed that
this is not right. If you transfer money back and forth, it'll be
hard to trace. After you have compiled the accounts, we now have a
better understanding.

A: There is no problem with the transfer. The point is that when
you write the check, you need to put down the specific purpose. For
instance, this check is made for insurance, that check is made for
travel. If you make such notes, everything will still be clear
three or five months down the road. If you don't do this, you will
have to guess, or to dig up materials. It would be very hard to
operate. Coming back to budget, if you have a budget, you will
worry whether the expense will be outside the budget. You should
keep track of how much you spend. If you have spent $8,000 while
the total budget is $10,000, you've got to be careful not to exceed
the budget. 

Q: You talked about investment. Considering that IFCSS has only a
half-time treasurer, do you think she should be responsible for
investment?

A: Yes, but under direction or supervision. The Board has to
prepare all the regulations. For instance, how much the HQ has the
right to allocate. When that limit is exceeded, it has to obtain
approval from the Board. I know that you have a three-branch power-
sharing mechanism, but there must be a decision as to how much
money can be used for investment. Within this limit, both long-term
and short-term investments have to be specified. And then ask the
executor to carry out the goals.

Q: Could you give us some suggestions as to internal control?

A: Yes, I'm going to do that. Incidentally, I have mentioned to Mr.
Lin and Mr. Liu that you should have a legal consultant. Now you
have more money, you should hire a long-term legal consultant. I
know you have a free legal consultant, which is good and bad. The
good thing is that you don't have to pay him; the bad thing is that
you may not get its service when you need it. So you should
consider hire someone who knows about your background, not
necessarily a Chinese. Actually, I have recommended an ABC, who
grew up here. This lawyer is very successful. His mandarin may not
be the same as ours, but very good. He often goes to China, too. He
also works a lot for non-profit organizations. Have you ever heard
of OCA, Organization of Chinese Americans? He used to be the legal
consultant of that organization. You may want to hire a long-term
legal consultant and entrust all the big and small things to him.
When you have disputes, you don't have to quarrel until your heads
ache, just give him a call. If you can hire him at a set
remuneration and let him handle all the issues, it will be good for
you, for your organization is fairly complete now.

Q: According to your compilation of our financial records, how do
you evaluate our treasurer's work, considering that she has been
paid for twenty hours a week? Is she capable of executing her
duties? In addition, there is a rumor that Miss Jiang abused fund.
Did you find such evidence? 

A: Just now I answered the question. I did not find any such
evidence of improprieties. Miss Jiang is an accounting major. She
is a conscientious worker. Probably because of her inadequate
experience, her work failed to win your understanding and liking.
She could have done better with more experience. But it's not easy
for you to find people like her, because if you try to find an
accounting graduate, you are talking about $25,000 to $30,000 a
year. In my opinion, she has done more than what you have paid her
for. As far as I know, she has been wronged. Each side may have its
point, I don't know that much. But as I said, when you accuse
someone, you should have solid evidence. Or she can bring a lawsuit
against you or even IFCSS. You would be in a very disadvantageous
position if she did that. This is just my suggestion for you. It
has nothing to do with her.

Q: What recommendation could you give about budget?

A: Budget is usually worked out based on the expenses and income of
previous years. In addition, you add special projects for next
year. The people who make the budget should be acquainted with your
finance. You don't want to work out a budget at such large
meetings. You want to form a task force or a committee to do it.
Each of the three branches of IFCSS may appoint a couple of people,
but they must know about past operations and the future activities. 

Q: (Inaudible)

A: Mr. Lin has showed me your expenditure budget. My impression is
that you are still within your budget. But you also need an income
budget, I don't remember clearly about your budget. You have to
have a good plan. You also need follow-up plans. Be it over or
under, how you will cope with it. The budget would be meaningless
if you don't compare against it or take actions.

Q: Could compare our practice with the budget?

A: I cannot do it for you.

Q: Then what about a budget?

A: I can help you with the budget. But only plan for the future. It
doesn't make sense to go backward. Next I submit to you my reports,
you will find actual spending and balance as well as budget.

Q: Have you worked for IFCSS in the past?

A: I have done an auditing for you regarding the NED grant. Not the
whole finance of IFCSS.

Q: Who paid you for the auditing?

A: NED paid me. Since it paid me, the decision to hire me was also
made by NED. Not IFCSS.

Q: You just mentioned that it is unfavorable for IFCSS not to
include housing allowance under the payroll.

A: Not just unfavorable, but against the law.

Q: Then unfavorable to whom, the organization or the individual who
receive it?

A: Both. In this way, the employees have to pay for their own
social security, which is usually 7.65, but if you send him Form
1099, they will have to pay double rate, 15.3. So it's not
favorable to the employees. If IRS inspects you accounts and finds
such practice, it will levy taxes on you together with penalty. So
it is bad for the organization, either. 
(End of the Question-and-Answer session conducted by Jeff Lin.)

*********************************************************************
*                 IFCSS Headquarters Office                         *
*-------------------------------------------------------------------*
* President:      Lin Changsheng     Vice President:  Shi Heping    * 
* Exec. Director: Liu Xiaozhu        Chief of Staff:  Huang Songyun * 
*-------------------------------------------------------------------*
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from IFCSS E-mail mailing list, please send email to :  * 
*			[email-masked] 			    *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last_name first_name           *
*    (For signing off)     unsub PBS-L last_name first_name         *
*                                                                   *
* For IFCSS Service Program:  ftp: ifcss.org:/services              *
*                                                                   * 
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************